body {
  font-family: Arial, Helvetica, Sans-Serif;
  background: url("../images/bg.repeat.png") top center repeat-x;
  background-color: #a1b8e2;
}

a {
  color: #0668e1;
}

a:hover {
  text-decoration: none;
}

.style-link {
  color: #0668e1;
  text-decoration: none;
  border-bottom: 1px dotted #0668e1;
}

.bold {
  font-weight: bold;
}

.normal {
   font-weight: normal;
}

.italics {
  font-style: italic;
}

.underline {
  text-decoration: underline;
}

.minus_one {
  font-size: .9em;
}

.minus_two {
  font-size: .8em;
}

.minus_three {
  font-size: .7em;
}

.plus_one {
  font-size: 1.1em;
}

.plus_two {
  font-size: 1.2em;
}

.plus_three {
  font-size: 1.3em;
}

.submit-button {
  cursor: pointer;
}

h2 {
  color: #666;
  font-size: 1.5em;
}

#master {

}

#body {

}

#header {

}

#container {
  background: url("../images/bg.container.shadow.png") top center repeat-y;
}

#header .content {
  background-color: #21407c;
}

#header .logo {
  border: 0;
}

#home-header {
  text-align: justify;
  text-justify: inter-word;
}

#home-header .bottom {
  background-color: #a1b8e2;
}

#home-header .repeat {
  background: url("../images/bg.home.header.repeat.png") left top repeat-y;
}

#home-header .text {
  font-size: .85em;
  line-height: 1.3em;
  color: #fff;
}

#home-header .title {
  font-size: 1.8em;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
}

/* nav */
#nav1 {

}

#nav1 a,#nav2 a {
  color: #fff;
  text-decoration: none;
}

#nav1 a:hover,#nav2 a:hover {
  color: #ffff00;
  text-decoration: underline;
}

#nav1 ul {
  display: inline;
  list-style-type: none;
}

#nav1 li {
  font-size: .80em;
  font-weight: 600;
}

#nav1 .button {
  background: url("../images/button.blue.png") left top no-repeat;
  text-align: center;
}

#nav2 ul {
  list-style-type: none;
}

#nav2 li {
  font-size: 1.1em;
  font-weight: 700;
  background: url("../images/button.orange.shd.png") left top no-repeat;
  text-align: center;
}

#home-content {
  overflow: auto;
  background-color: #e4edf8;
}

#home-content .container .title {
  font-size: 1.0em;
  font-weight: bold;
}

#home-content .container .text {
  font-size: .8em;
  line-height: 1.4em;
  text-align: justify;
  text-justify: inter-word;
}

#home-content .information {
  background-color: #e4edf8;
  color: #58595b;
  border-left: 3px dashed #c0d8f5;
  border-right: 3px dashed #c0d8f5;
  border-bottom: 3px dashed #c0d8f5;
}

#home-content .module2 .title {
  font-size: 1.3em;
}

#home-content .module1 .text {
  font-style: italic;
  font-size: .90em;
  text-align: justify;
  text-justify: inter-word;
}

#home-content .module2 .text {
  font-size: .90em;
}

#home-promo {
  background-color: #fff;
}

#home-promo img {
  border: 0;
}

#home-links {
  background-color: #fff;
}

#blog-stream {
   color: #444;
}
#blog-stream .title {
   font-size: .9em; 
}
#blog-stream .date {
   font-size: .8em;
   font-style: italic;
}

#page-body {
  background-color: #e4edf8;
  border-left: 3px dashed #c0d8f5;
  border-right: 3px dashed #c0d8f5;
  border-bottom: 3px dashed #c0d8f5;
}

#page-content {
  line-height: 1.5em;
  background-color: #fff;
  font-size: .8em;
  color: #333333;
  border: 3px dashed #d2d2d2;
}

#page-label {
  line-height: 2em;
}

#page-label .left {
  background: url("../images/bg.page-label.left.png") top left no-repeat;
}

#page-label .right {
  background: url("../images/bg.page-label.right.png") top left no-repeat;
}

#page-label .repeat {
  background: url("../images/bg.page-label.repeat.png") top left repeat-x;
}

#page-label .text {
  font-size: 1.9em;
  color: #fff;
  font-weight: bold;
}

#page-label .text-shadow {
  font-size: 1.9em;
  color: #333;
  font-weight: bold;
}

#breadcrumb {
  font-family: Arial, Helvetica, Sans-Serif;
}

#breadcrumb .active a {
  color: #333333;
}

#breadcrumb .inactive {
  color: #666666;
}

#footer {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

#footer-links {
  background-color: #fff;
  font-size: .85em;
}

#footer-links th {
  text-align: left;
  color: #666666;
  border-bottom: 1px dashed #d2d2d2;
}

#footer-links .td1 {
  border-right: 1px dashed #d2d2d2;
}

#footer-links li {
  color: #666666;
}

#footer-links  ul {
  list-style-type: none;
  font-size: .85em;
}

#footer-links ul a {
  text-decoration: none;
}

#footer-links ul a:hover {
  text-decoration: underline;
}

#footer-links li {
  color: #666666;
}

#footer-copyright {
  text-align: center;
}

#footer-copyright ul {
  text-align: center;
  list-style-type: none;
  font-size: .8em;
}

.blue {
  color: #21407c;
}

.blue-light {
  color: #e1e9f6;
}

.blue-medium {
  color: #a1b8e2;
}

.blue1 {
  color: #0033cc;
}

.red1 {
  color: #cc1800;
}

.blue-bold {
  color: #0033cc;
  font-weight: bold;
}

/* signup page */
#signup-container .header-intro {
   font-size: 1.1em;
}

#signup-container .current-price {
   font-size: 1.6em;
   font-weight: bold;
   color: #555;
}

#signup-container .section {
  border: 1px solid #d2d2d2;
  background-color: #f7f7f7;
}

#signup-container .subcontainer {
  background-color: #ffffff;
  border: 1px solid #d2d2d2;
}

#signup-container .subcontainer .table {
  border-collapse: collapse;
}

#signup-container .error-list {
  border: 2px dashed #f00;
  background-color: #ffe4e4;
  color: #f00;
}

#signup-container .field-container {
  border: 1px solid #ff000;
}

#signup-container .header-title {
  font-weight: bold;
  font-size: 2em;
  color: #444;
  border-bottom: 1px solid #d2d2d2;
}

#signup-container .title {
  font-size: 1.7em;
  font-weight: bold;
  color: #545454;
}

#signup-container .summ {
  color: #777;
}

#signup-container .required-fields {
  font-size: .9em;
  color: #555;
}

#signup-container .input-text-normal {
  border: 1px solid #b2b2b2;
}

#signup-container .input-text-normal:hover {
  background-color: #ededed;
}

#signup-container .input-text-error {
  border: 1px solid #f00;
  background-color: #ffe4e4;
}

#signup-container .input-text-error:hover {
  background-color: #ffc5c5;
}

#signup-container .title-text-normal {
  font-weight: bold;
  color: #333333;
  text-align: right;
}

#signup-container .title-text-error {
  font-weight: bold;
  color: #ff0000;
  text-align: right;
}

#signup-container .descr-text-normal {
  color: #888888;
  text-align: left;
  font-size: .9em;
}

#signup-container .descr-text-error {
  color: #ff0000;
  text-align: left;
  font-size: .9em;
}

#signup-container .required_astrisk {
  color: #ff0000;
  font-size: 1.1em;
}

#signup-container .field-password-strength {
  text-align: left;
}

#signup-container .security_accepted {
  border: 2px dashed #d2d2d2;
  background-color: #ededed;
  color: #000;
}



#comparison-container #comparison {
}

#comparison-container .comparison-close {
  cursor: pointer;
  color: #444;
  font-size: .95em;
}

#comparison-container-overlay {
  background-color: #000;
}

#comparison-data {
  color: #000;
  font-size: .7em;
}

#comparison-container {
  color: #bbb;
  background-color: #fff;
  border: 8px solid #333;
}
#comparison table {
 border-collapse:collapse;
}
#comparison table td {
   border-bottom: 1px solid #d2d2d2;
   font-size: .9em;
   padding: 2px;
}
#comparison table th {
   border-bottom: 3px solid #d2d2d2;
}
#comparison .col3, #comparison .col2 {
   text-align: center;
}


#terms-document-container #terms-document {
  border: 1px solid #d2d2d2;
}

#terms-document-container .title {
  font-size: 1.4em;
  font-weight: bold;
  color: #000;
}

#terms-document-container .terms-document-close {
  cursor: pointer;
  color: #444;
  font-size: .95em;
}

#terms-document-container-overlay {
  background-color: #000;
}

#terms-document-data {
  color: #000;
  font-size: .7em;
}

#terms-document-container {
  color: #bbb;
  background-color: #fff;
  border: 8px solid #333;
}

#privacy-document-container #privacy-document {
  border: 1px solid #d2d2d2;
}

#privacy-document-container .title {
  font-size: 1.4em;
  font-weight: bold;
  color: #000;
}

#privacy-document-container .privacy-document-close {
  color: #444;
  font-size: .95em;
}

#privacy-document-container-overlay {
  background-color: #000;
}

#privacy-document-data {
  color: #000;
  font-size: .7em;
}

#privacy-document-container {
  color: #bbb;
  background-color: #fff;
  border: 8px solid #333;
}

.testimonial {
  border-bottom: 2px dashed #d2d2d2;
  background: url("../images/bg.quotes.png") top left no-repeat;
}

.testimonial .author {
  font-weight: bold;
  color: #666;
  font-style: italic;
}

#page-table .left {
  white-space: nowrap;
  border-right: 1px dashed #d2d2d2;
}

/* chat decoder */
#chatdecoder {
  font-size: 1.1em;
}

#chatdecoder .list .category {
  font-size: 1.6em;
  font-weight: bold;
  color: #0033cc;
  border-bottom: 1px solid #666666;
}

#chatdecoder .list .left {
  border-bottom: 1px solid #d2d2d2;
}

#chatdecoder .list table {
  border-collapse: collapse;
}

#chatdecoder .list table tr:hover {
  background-color: #d2d2d2;
}

#chatdecoder .list .right {
  border-bottom: 1px solid #d2d2d2;
}

#chatdecoder .list {
  font-size: .9em;
  font-weight: normal;
  color: #666666;
}

#chatdecoder .index {
  text-align: center;
  font-size: .9em;
  font-weight: 700;
}

#chatdecoder .index a,#chatdecoder .index a:visited {
  text-decoration: none;
  color: #0033cc;
}

#chatdecoder .index a:hover {
  text-decoration: underline;
  background-color: #d2d2d2;
}

#chatdecoder .warning {
  font-size: .9em;
  color: #ff0000;
}

#chatdecoder .search-container {
  border: 2px solid #3568CF;
  background-color: #BED1F8;
  text-align: center;
}

/* login popup */
#backgroundPopup {
  background: #000000;
}

#loginWindow {
  color: #21407c;
  background-color: #a1b8e2;
  border: 7px solid #506dad;
  border-radius: 15px;
}

#loginWindow .content {
  background-color: #e4edf8;
  border-radius: 8px;
  text-align: center;
}
#loginWindow .kids .content {
 background-color: #e4edf8;
}
#loginWindow .parents .content {
 background-color: #fff;
}
#loginWindow .title {
  color: #506dad;
  font-size: 28px;
  font-weight: bold;
}
#loginWindow .linkto {
  font-size: .7em;
  color: #506dad;
}
#loginWindow .button {
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  background: url("../images/button.orange.2.png") left top no-repeat;
  text-align: center;
  cursor: pointer;
}

#loginWindow .fields input {
  background-color: #fff;
  border: 2px solid #a1b8e2;
  font-size: 18px;
  color: #21407c;
}

#loginWindowClose {

}

#news .each {
  border-bottom: 2px dashed #d2d2d2;
}

#news .title {
  color: #21407c;
  font-size: 1.8em;
  font-weight: 700;
}

#news .date {
  font-size: .8em;
  letter-spacing: .2em;
  color: #666666;
  text-transform: uppercase;
}

#ptagline {
  font-size: 1.1em;
  font-weight: bold;
}

#social-networking {
  border: 0;
}

#social-networking img {
  border: 0;
}

#features .container {
  color: #333333;
  border-bottom: 2px dashed #d2d2d2;
}

#features .title {
  font-weight: bold;
  font-size: 1.3em;
  color: #ff9600;
}

#article .title {
  font-weight: bold;
  font-size: 1.4em;
}

#article .author {
  font-style: italic;
}

#article .date {
  text-align: right;
}

.executive-name {
  font-weight: bold;
  font-size: 1.3em;
}

.executive-title {
  font-size: 1.0em;
  font-style: italic;
}

.executive-bio {
  font-size: .9em;
  color: #777;
}

.partner-name {
  font-weight: bold;
  font-size: 1.3em;
}

.partner-url {
  font-size: 1.0em;
  font-style: italic;
}

.partner-desc {
  font-size: .9em;
  color: #777;
}

#faq a {
  text-decoration: none;
}

#faq a:hover {
  text-decoration: underline;
}

#faq .title {
  font-size: 1.9em;
  font-weight: bold;
  color: #333;
  line-height: 1.2em;
}

#faq .data {
  border-bottom: 2px solid #d2d2d2;
}

/* support */
#support .header,#contact .header {
  background-color: #ededed;
  border: 1px solid #d2d2d2;
  line-height: 1.5em;
}

#support .middle,#contact  .middle {
  border-left: 1px dotted #d2d2d2;
}

#support .required,#contact .required {
  color: #ff0000;
}

#support .response,#contact .response {
  border: 2px dashed #f2d300;
  background-color: #fff6b9;
  text-align: center;
  font-size: 1.2em;
}

#support .response-error,#contact .response-error {
  background-color: #FFBABA;
  color: #D8000C;
  border: 2px dashed #D8000C;
  text-align: center;
  font-size: 1.2em;
}

#standard-form table {
  border-collapse: collapse;
}

#standard-form .label {
  color: #666666;
  font-size: .8em;
  font-weight: bold;
  font-family: Arial, Helvetica, Sans-Serif;
}

#standard-form .error-text {
  background-color: #ffcaca;
  color: #ff0000;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border: 1px solid #ff0000;
}

#standard-form .reg-input {
  background-color: #fafafa;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border: 1px solid #d2d2d2;
  font-size: 1.1em;
  color: #1c57b0;
}

#standard-form .reg-input:hover {
  background-color: #ededed;
}

#links .label {
  font-weight: bold;
  font-size: 1.2em;
  color: #ff9600;
}

#links .desc {
  font-style: italic;
}

#links .link {
  font-size: .9em;
}

#links .link a {
  text-decoration: none;
}

#employment .title {
  font-size: 1.4em;
  font-weight: bold;
}

#employment .data {
  font-size: .95em;
}

#employment .date {
  font-style: italic;
  font-size: .95em;
}

#message .warning {

}

#message .status {

}

#message .error {

}

#message .notice {

}

#message .success {

}